» Ubuntu » Pakketten

Error

two or more packages specified (tuxcmd-modules oneiric)